/*Placera felmeddelanden på ny rad*/
span {
display: block;
}
/*Ändra skicka-knapp*/
input[type='submit']
{
background-color: #cb6868;
border-radius: 5px;
}
/*När användaren hovrar över skicka-knappen*/
input[type='submit']:hover
{
cursor: pointer;
}

form{
    background-color: firebrick;
    width:fit-content;
    padding:5%;
}

input[type='password']
{
    background-color: darkkhaki;
}

input[type='email']
{
    background-color:rgb(86, 156, 86);
}

input[type="text"]
{
    background-color: gainsboro;
}
